.services-realtors-container {
    display: flex;
    flex-direction: column;
    gap: 52px;
}

.new-banner {
    min-height: 360px;
}

.new-banner__img {
    width: auto;
}

.packages-header {
    margin-bottom: 0;
}

.alert-icon {
    color: #489deb;
}

.new-banner__link {
    padding: 18px 17px;
    font-size: 16px;
    line-height: 12px;
    font-weight: 400;
    border-bottom: none;
    width: 160px;
}

.warning-phrase {
    font-size: 14px;
    color: #489deb;
    padding: 12px 18px;
    background-color: #ecf9ff;
    border: 1px solid #489deb;
    border-radius: 8px;
    width: fit-content;
    justify-self: center;
    margin: 32px 0;
    display: flex;
    gap: 8px;
}

.doc-block__container {
    max-width: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
}

.doc-block {
    width: 720px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: white;
    padding: 30px;
    border-radius: 20px;
    margin-bottom: 2em;
}

.doc-block__left {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.doc-block__text {
    font-size: 21px;
    font-weight: 400;
    line-height: 15px;
    margin: 0;
    text-align: center;
}

.doc-block__btn {
    padding: 18px auto;
    color: #fff;
    background-color: var(--main-green-color);
    border-color: var(--main-green-color);
    border-radius: 4px;
    font-weight: 400;
    line-height: 1.25;
    font-size: 16px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border: 1px solid transparent;
    border-radius: 5px;
    box-sizing: border-box;
    cursor: pointer;
    transition: all 0.3s linear;
    height: 48px;
    width: 160px;
}

.doc-block__btn:hover {
    background-color: #007c42;
}

.dialog__content {
    padding: 0;
}

.modal-doc {
    display: flex;
    justify-content: center;
    align-items: center;
}

.modal-doc__content {
    border-radius: 10px;
    background-color: #fff;
    padding: 30px;
}

.tooltip-info {
    background-color: rgba(0, 143, 76, 1);
}

.btnCloseModal {
    top: 32px;
    right: 25px;
    background: none;
    font-size: 20px;
    color: #939895;
}

.modal-doc__title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 21px;
    font-weight: 600;
    margin-bottom: 1.5em;
}

.modal-doc__text {
    padding: 0;
    margin-bottom: 1em;
    font-size: 21px;
    font-weight: 500;
    line-height: 1.25em;
}

.modal-doc__text-second {
    padding: 0;
    margin-top: 2.25em;
    margin-bottom: 2.25em;
    font-weight: 400;
    line-height: 1.25em;
}

.modal-doc__list {
    font-weight: 400 !important;
    margin-bottom: 0.5em !important;
}

.terms__attention-items {
    max-width: 100%;
    display: flex;
    justify-content: center;
}

.modal-doc__attention-item {
    max-width: 800px;
    padding: 14px 16px;
    background-color: #ffe1e5;
    border-radius: 12px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 8px;
}

.modal-doc__attention-text {
    margin: 0;
    padding-left: 0;
    line-height: 20px;
    font-weight: 400;
}

.realtors-packages {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 36px;
    margin: 0;
    padding: 0;
    list-style: none;
    margin-bottom: 0 !important;
}

@media (max-width: 1200px) {
    .new-banner {
        width: 960px;
        max-width: 100%;
        gap: 30px;
    }

    .new-banner__title {
        width: 100%;
    }
}

@media (max-width: 1000px) {
    .new-banner {
        width: 720px;
        max-width: 100%;
        min-height: auto;
        gap: 20px;
    }

    .doc-block {
        width: 540px;
    }

    .new-banner__title {
        font-weight: 500;
    }

    .product-card {
        padding-top: 20px !important;
    }
}

@media (max-width: 768px) {
    .new-banner {
        width: auto;
        margin: 0;
    }

    .doc-block {
        width: 540px;
        padding: 15px;
        margin: 0 14px;
    }

    .doc-block__text {
        padding: 0;
    }
}

@media (max-width: 650px) {
    .new-banner {
        margin: 0 15px;
    }

    .new-banner__link {
        width: fit-content;
        font-size: 12px;
        padding: 7px 18px;
    }

    .services-realtors-container {
        gap: 16px;
    }

    .doc-block__btn {
        width: 100%;
    }

    .doc-block,
    .doc-block__left {
        flex-direction: column;
    }

    .doc-block {
        gap: 40px;
        padding: 20px 28px 28px;
    }

    .doc-block__left {
        gap: 24px;
    }

    .realtors-packages {
        gap: 16px;
    }

    .product-card {
        padding: 20px 16px !important;
    }

    .product-card__title {
        font-size: 24px;
    }

    .product-card__price {
        font-size: 28px;
        color: #008f4c;
    }
}

@media (min-width: 576px) {
    .container {
        padding-right: 0;
        padding-left: 0;
    }
}

@media (max-width: 450px) {
    .modal-doc__content {
        padding: 20px;
    }

    .modal-doc__title {
        font-size: 20px;
        margin-bottom: 1em;
    }

    .btnCloseModal {
        top: 21px;
        right: 15px;
    }

    .modal-doc__text {
        font-size: 18px;
    }

    .modal-doc__text-second {
        margin-top: 1.5em;
        margin-bottom: 1.5em;
    }

    .modal-doc__attention-item {
        padding: 10px 10px;
    }
}

@media (max-width: 340px) {
    .doc-block__btn {
        padding: 8px 5px;
        margin-left: 10px;
    }
}
